﻿/*----------------------------------------------------
    一些通用的css样式
----------------------------------------------------*/

/*-----------------------------------------------------------------------------一些页面的零星风格，在这里设置-----------------------------------------------------------------------------*/

/* 组合输入有button的组合 */
.input-append { }
.input-append .text { float: left; height: 20px; padding: 0; padding: 1px; border: 1px solid #c1c1c1; }
.input-append .btn { background: #eaeaea; display: inline-block; float: left; height: 22px; padding: 0; border-top: 1px solid #c1c1c1; border-right: 1px solid #c1c1c1; border-bottom: 1px solid #c1c1c1; color: black; text-align: center; line-height: 22px; padding-left: 4px; padding-right: 4px; }
.input-append .btn:hover { background: #e2e2e2; }

/*规定input dropdownlist的宽度*/
.control-mini { width: 74px; }
.control-small { width: 104px; }
.control-medium { width: 164px; }
.control-large { width: 224px; }
.control-xlarge { width: 284px; }
.control-xxlarge { width: 544px; }
.inline { display: block; float: left; margin-right: 15px; }
.inline .label { font-weight: bold; margin-right: 2px; }

/*密码复杂程度显示*/
.checkpassword { display: inline-block; margin-top: 4px; }
.checkpassword span { width: 46px; display: block; background: #dedede; float: left; text-align: center; color: #fff; height: 20px; line-height: 21px; }
.checkpassword .bgred { background: red; }
.checkpassword .bgy { background: #FF6600; }
.checkpassword .green { background: #009A00; }
.tree-node { padding: 3px 0; }

/*文本下拉框*/
.combobox-input-auotocomplete { margin: 0; padding: 5px 9px; }
.combobox-input-auotocomplete::-ms-clear { display: none; }
.combobox-a-toggle { position: absolute; top: 0px; bottom: 0px; margin-left: -2px; padding: 0; border: solid 1px #ccc; vertical-align: middle; width: 20px; display: inline-block; }
.comboboxui-icon-icon-triangle { position: absolute; background-image: url("../Images/Icons/Descending.png"); left: 50%; top: 50%; margin-left: -5px; width: 7px; height: 6px; display: block; background-repeat: no-repeat; }

/*help页面*/
.font_darkblue { color: darkblue; font-weight: bold; }

/* cursor:pointer */
.cursor-pointer { cursor: pointer; }

/* 个人首页-我要做... 下拉框 */
.MyTodoDropDown { height: 23px; line-height: 23px; vertical-align: middle; background-image: url(../Images/Icons/Descending.png); background-repeat: no-repeat; background-position: 55px 10px; border: solid 1px #cccccc; text-indent: 10px; width: 80px; cursor: pointer; color: #8B0016; font-size: 100%; }
.MyTodoContent { display: none; height: 155px; width: 80px; border: solid 1px #999; position: absolute; z-index: 9999; }

/* 分组风格，左边一个短竖条。用于简约风格的分组 */
.SimpleGroup { float: left; height: 25px; line-height: 25px; font-size: 120%; font-weight: bold; vertical-align: middle; background-image: url(../Images/Icons/LeftBar.png); background-repeat: no-repeat; text-indent: 10px; }

/* span1 --  span12 */
.span1 { width: 70px; }
.span2 { width: 170px; }
.span3 { width: 270px; }
.span4 { width: 370px; }
.span5 { width: 470px; }
.span6 { width: 570px; }
.span7 { width: 670px; }
.span8 { width: 770px; }
.span9 { width: 870px; }
.span10 { width: 970px; }
.span11 { width: 1070px; }
.span12 { width: 1170px; }
.button_Inner { display: inline-block; margin-right: 10px; }
.text_left { text-align: left; }
.text_center { text-align: center; }
.text_right { text-align: right; }
.float_right { float: right; }
.float_left { float: left; }

/*-----------------------------------------------------------------------------项目论坛BBS样式-----------------------------------------------------------------------------*/

#BBS_LeftColumn { float: left; width: 175px; margin-left: 3px; }
#BBS_RightColumn { margin-left: 180px; }

/* 左边的灰色整块的Panel */
.GrayBox_Top { background-image: url(../Images/BBS/BBS_LeftPanel_Top.png); background-repeat: no-repeat; width: 173px; height: 17px; }
.GrayBox_Middle { background-image: url(../Images/BBS/BBS_LeftPanel_Middle.png); background-repeat: repeat-y; width: 173px; min-height: 400px; }
.GrayBox_Footer { background-image: url(../Images/BBS/BBS_LeftPanel_Footer.png); background-repeat: no-repeat; width: 173px; height: 21px; }
.BBS_Forum_On { background-image: url(../Images/BBS/BBS_Button_On.png); background-repeat: no-repeat; width: 166px; height: 35px; line-height: 32px; vertical-align: middle; text-align: center; display: block; margin-left: 5px; font-size: 110%; font-weight: bold; }
.BBS_Forum_On a { color: White; }
.BBS_Forum_Off { background-image: url(../Images/BBS/BBS_Button_Off.png); background-repeat: no-repeat; width: 166px; height: 35px; line-height: 32px; vertical-align: middle; text-align: center; display: block; margin-left: 5px; font-size: 100%; }
.BBS_Forum_Off a { color: Black; }

/* BBS的ListView风格 */
.BBS_Container { width: 100%; }
.BBS_Content { width: 100%; min-height: 250px; margin-bottom: 10px; }
.BBS_Header { width: 100%; background-color: #F5F5F5; height: 30px; line-height: 30px; vertical-align: middle; border-bottom: solid 1px #cccccc; border-top: solid 1px #cccccc; }
.BBS_Header div { float: left; font-weight: bold; color: black; min-height: 30px; }
.BBS_Body { width: 100%; min-height: 39px; border-bottom: dotted 1px #C4C4AD; overflow: hidden; }
.BBS_Body a { color: Black; }
.BBS_Body div { float: left; height: 39px; line-height: 39px; vertical-align: middle; display: inline-block; }

/* 显示Topic的内容 */
.BBS_Topic_Header { background-image: url(../Images/BBS/Topic_Header.png); background-repeat: no-repeat; width: 740px; height: 40px; color: #336699; font-size: 140%; font-weight: bold; text-align: left; line-height: 40px; vertical-align: middle; text-indent: 25px; }
.BBS_Reply_Header { background-image: url(../Images/BBS/Reply_Header.png); background-repeat: no-repeat; width: 740px; height: 22px; }
.BBS_Topic_Middle { background-image: url(../Images/BBS/Topic_Middle.png); background-repeat: repeat-y; width: 740px; min-height: 50px; }
.BBS_User { width: 50px; height: 75px; float: left; vertical-align: bottom; margin-top: 5px; }
.BBS_UserName { text-align: center; }
.BBS_Topic { margin-left: 55px; }
.BBS_Topic_Content { margin-left: 25px; margin-right: 15px; }
.BBS_Topic_Content ul { list-style-type: disc; list-style-position: inside; }
.BBS_Topic_Content ol { list-style-type: decimal; list-style-position: inside; }
.BBS_Topic_Content li { list-style-position: inside; }
.BBS_Topic_Footer { background-image: url(../Images/BBS/Topic_Footer.png); background-repeat: no-repeat; width: 740px; height: 35px; line-height: 35px; vertical-align: middle; text-indent: 25px; color: Gray; }

/* forum模块 */
.forum_container { overflow: hidden; }
.forum_container .topic { overflow: hidden; padding: 10px 20px; border-bottom: 1px dashed #ccc; }
.forum_container .topic h3 { line-height: 30px; font-size: 14px; color: #06C; font-weight: normal; }
.forum_container .topic h3 span { color: #999; }
.forum_container .topic ul { overflow: hidden; border-radius: 3px; padding: 5px 50px; }
.forum_container .topic ul li { line-height: 20px; overflow: hidden; margin-top: 5px; word-break: break-all; word-wrap: break-word; }
.forum_container .topic ul li span { color: #999; padding-left: 10px; }
.forum_container .topic ul .reply_0 { padding-left: 0; }
.forum_container .topic ul .reply_1 { padding-left: 2em; }
.forum_container .topic ul .reply_2 { padding-left: 4em; }
.forum_container .topic ul .reply_3 { padding-left: 6em; }
.forum_container .topic ul .reply_4 { padding-left: 8em; }
.forum_container .topic ul .reply_5 { padding-left: 10em; }


/*--------------------------------------------------------------------------------日历样式---------------------------------------------------------------------------------*/
.DayinMonthCalendar_Date { line-height: 14px; text-align: right; padding-right: 5px; }
.DayinMonthCalendar_Content { height: 63px; }
.DayinMonthCalendar_Content ul li { line-height: 14px; font-size: 90%; padding-left: 10px; width: 100px; cursor: pointer; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: block; background: url(../images/Icons/dotb.gif) no-repeat 5px 8px; }
.DayinWeekCalendar_Content li { line-height: 14px; font-size: 90%; width: 130px; padding-left: 10px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: block; background: url(../images/Icons/dotb.gif) no-repeat 5px 8px; }
.DayinDayCalendar_Content { height: 40px; text-align: left; }
.DayinDayCalendar_Content li { font-size: 90%; width: 200px; padding-left: 10px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; display: block; background: url(../images/Icons/dotb.gif) no-repeat 5px 8px; }
.date-picker-wp { display: none; position: absolute; background: #f1f1f1; left: 40px; top: 40px; border-top: 4px solid #3879d9; }
.date-picker-wp table { border: 1px solid #ddd; }
.date-picker-wp td { background: #fafafa; width: 22px; height: 18px; border: 1px solid #ccc; font-size: 12px; text-align: center; }
.date-picker-wp td.noborder { border: none; background: none; }
.date-picker-wp td a { color: #1c93c4; text-decoration: none; }
.strong { font-weight: bold; }
.hand { cursor: pointer; color: #3879d9; }

/*styles for jquery ui daterangepicker plugin */
.ui-daterangepickercontain { position: absolute; z-index: 1000000; }
.ui-daterangepickercontain { float: left; padding: 5px !important; width: auto; display: inline; background-image: none !important; clear: left; }
.ui-daterangepickercontain ul, .ui-daterangepickercontain .ranges, .ui-daterangepickercontain .range-start, .ui-daterangepickercontain .range-end { float: left; padding: 0; margin: 0; }
.ui-daterangepickercontain .ranges { width: auto; position: relative; padding: 5px 5px 40px 0; margin-left: 10px; }
.ui-daterangepickercontain .range-start, .ui-daterangepickercontain .range-end { margin-left: 5px; }
.ui-daterangepickercontain button.btnDone { width: 50px; height: 21px; line-height: 21px; color: #336699; cursor: pointer; display: block; border-radius: 3px; border: 1px solid #ddd; background: #f7f7f7; position: absolute; right: 5px; bottom: 10px; }
.ui-daterangepickercontain ul { width: 17.6em; background: none; border: 0; }
.ui-daterangepickercontain li { list-style: none; padding: 1px; cursor: pointer; margin: 1px 0; }
.ui-daterangepickercontain li.ui-state-hover, .ui-daterangepickercontain li.ui-state-active { padding: 0; }
.ui-daterangepickercontain li.preset_0 { margin-top: 1.5em !important; }
.ui-daterangepickercontain .ui-widget-content a { text-decoration: none !important; }
.ui-daterangepickercontain li a { font-weight: normal; margin: .3em .5em; display: block; }
.ui-daterangepickercontain li span { float: right; margin: .3em .2em; }
.ui-daterangepickercontain .title-start, .ui-daterangepickercontain .title-end { display: block; margin: 0 0 .2em; font-size: 1em; padding: 0 4px 2px; }
.ui-daterangepickercontain .ui-datepicker-inline { font-size: 1em; }

/*日历样式修改*/
.ui-daterangepickercontain .ui-widget-header { background: #fff !important; }
.ui-daterangepickercontain .ui-datepicker-header { background: #6babdd !important; }

/*-----------------------------------------------------------------------------登录页Login样式-----------------------------------------------------------------------------*/
#TopBarBg { height: 80px; width: 100%; background: url(../images/Login/TopBarBg.jpg) repeat-x top left; }
#LoginContainer { width: 800px; height: 280px; margin: 0 auto; padding-top: 10px; padding-bottom: 20px; }
#LogoContainer { width: 900px; height: 70px; margin: 0 auto; }
#Login_Logo { float: left; width: 258px; height: 76px; }
#Login_Notes { float: left; width: 370px; height: 328px; margin-top: -10px; }
#Separator { height: 280px; float: left; background: url(../images/Login/Separator.jpg) no-repeat; width: 25px; }
#LoginBg { float: left; background: url(../images/Login/LoginFormBg.jpg) no-repeat; width: 400px; height: 212px; }
#LoginForm { margin-top: 20px; margin-left: 10px; }
#LoginForm table tr { line-height: 24px; }
.login_button { margin-top: 5px; }
#AdminText { color: Gray; margin-left: 10px; margin-top: 60px; }
#AdminText ul { padding-left: 40px; }
#NewsBg { background: url(../images/Login/NewsBg.jpg) no-repeat; width: 794px; height: 35px; margin-left: 100px; margin-top: 0px; text-align: left; }
#NewsBg span { height: 35px; text-indent: 20px; font-size: 120%; line-height: 32px; vertical-align: middle; color: White; float: left; }
#NewsBg ul { color: Gray; float: left; margin-left: 40px; }
#NewsBg ul li { list-style-type: none; float: left; height: 35px; text-indent: 20px; line-height: 35px; vertical-align: middle; background: url(../images/Login/GrayArrow.jpg) no-repeat 5px; margin-right: 20px; }

/*横条*/
.H_Bar { background: url(../images/Login/H_Bar.png) no-repeat; height: 25px; width: 900px; margin: 0 auto; }
#footer { /*background: url("../images/Login/bg_footer.gif") repeat-x center bottom #ffffff;*/ height: 100px; text-align: center; margin-top: 0px; }
.footerNav { width: 960px; margin: 0 auto; padding: 5px; }

/*--------------------------------------------------------------------------------Lifecycle样式---------------------------------------------------------------------------------*/
.LifecycleItem { float: left; width: 158px; display: block; height: 150px; }
.LifecycleItem_Passed { line-height: 42px; vertical-align: middle; text-align: center; background-image: url(../Images/Button/phase_bg_pass.gif); background-repeat: no-repeat; color: #336699; height: 42px; width: 158px; font-size: 120%; }
.LifecycleItem_On { line-height: 42px; vertical-align: middle; text-align: center; background-image: url(../Images/Button/phase_bg_on.gif); background-repeat: no-repeat; color: #336699; height: 42px; width: 158px; font-size: 120%; }
.LifecycleItem_NotPassed { line-height: 42px; vertical-align: middle; text-align: center; background-image: url(../Images/Button/phase_bg_off.gif); background-repeat: no-repeat; color: #888888; height: 42px; width: 158px; font-size: 120%; }

/* ProductRoadmap css */
.ProductRoadmap_Item { background-image: url(../Images/Button/Roadmap_Item.png); background-repeat: no-repeat; height: 70px; width: 260px; float: left; margin-top: 30px; }
.ProductRoadmap_PassedItem { background-image: url(../Images/Button/Roadmap_PassedItem.png); background-repeat: no-repeat; height: 70px; width: 260px; float: left; margin-top: 30px; }
.ProductRoadmap_Item .ProductRoadmap_Name { text-align: center; width: 260px; font-size: 120%; }
.ProductRoadmap_Item .ProductRoadmap_Date { text-align: center; width: 260px; margin-top: 30px; }
.ProductRoadmap_PassedItem .ProductRoadmap_Name { text-align: center; width: 260px; font-size: 120%; }
.ProductRoadmap_PassedItem .ProductRoadmap_Date { text-align: center; width: 260px; margin-top: 30px; }
.ProductRoadmap_End { background-image: url(../Images/Button/Roadmap_End.png); background-repeat: no-repeat; height: 70px; width: 58px; float: left; margin-top: 30px; }

/* 里程碑 路线图 （从上往下）*/
.Milestone_Passed { background-image: url(../Images/Button/Milestone_Passed.png); background-repeat: no-repeat; height: 100px; width: 800px; margin-left: 100px; padding-left: 36px; }
.Milestone_NotPassed { background-image: url(../Images/Button/Milestone_NotPassed.png); background-repeat: no-repeat; height: 100px; width: 800px; margin-left: 100px; padding-left: 36px; }
.Milestone_SubTitle { height: 20px; line-height: 20px; width: 700px; vertical-align: middle; text-indent: 10px; }





/*-----------------------------------------------------------------------------RD需求管理样式-----------------------------------------------------------------------------*/
.RD_Management { width: 960px; overflow: hidden; margin: 20px auto; margin-top: 100px; }
.RD_menu, .RD_menu ul { width: 960px; overflow: hidden; background: url(../Images/RD/rd_line.png) center top no-repeat; padding-top: 50px; }
.RD_menu ul { background: url(../Images/RD/rd_line.png) center bottom no-repeat !important; padding-bottom: 50px; padding-top: 0px; }
.RD_menu ul li { width: 140px; height: 100px; float: left; padding: 10px; position: relative; }
.RD_menu ul li:hover { cursor: pointer; background: url(../Images/RD/rd_menu_hover.png) center top no-repeat; }
.RD_menu ul li span, .RD_menu ul li p { width: 140px; overflow: hidden; text-align: center; vertical-align: middle; }
.RD_menu ul li span { display: inline-block; }
.RD_menu ul li p { height: 30px; line-height: 30px; font-size: 120%; color: #336699; text-decoration: none; cursor: pointer; }
.RD_menu ul li dl { overflow: hidden; position: absolute; bottom: -22px; left: 5px; border: 1px solid #ccc; padding: 0 10px; border-radius: 3px; z-index: 99; display: none; }
.RD_menu ul li dl dd { float: left; white-space: nowrap; }
.RD_menu ul li dl dd a { display: inline-block; padding: 2px 5px; color: #333; }
.RD_menu ul li dl dd a:hover { color: #0088C0; }
.RDHome_dropdown { height: 30px; line-height: 24px; width: 90%; margin: 0px auto; margin-top: 30px; }
.RDHome_dropdown em { float: right; font-style: normal; }


/*--------------------------------------------------------------------------------显示各种提示框样式---------------------------------------------------------------------------------*/
/* favtip是来自淘宝的小贴士风格 */
.favtip { position: relative; padding: 10px 30px 5px 10px; margin: -5px auto 0; width: 190px; height: 71px; color: #333; line-height: 150%; background: url(../Images/Common/fav_tip_bg.gif) 0 0 no-repeat; }
.favtip a { position: absolute; right: 10px; top: 3px; display: block; width: 12px; height: 12px; }
.favtip a span { display: none; }
.favtip_v { position: relative; padding: 10px 30px 5px 10px; margin: -5px auto 0; width: 190px; height: 103px; color: #333; line-height: 150%; background: url(../Images/Common/fav_tip_v_bg.gif) 0 0 no-repeat; }
.favtip_v a { position: absolute; right: 10px; top: 3px; display: block; width: 12px; height: 12px; }
.favtip_v a span { display: none; }

/* 在计划编辑中的浮动提示框 */
.PlanEditTip { position: absolute; right: 40px; top: 185px; width: 138px; height: 67px; background: url(../Images/Common/FloatTips_Right.png) 0 0 no-repeat; }
.PlanEditTip .Content { margin: 5px; }
.I_Know { float: right; padding-right: 10px; cursor: pointer; background: url(../Images/button/I_Know.png) 0 0 no-repeat; width: 68px; height: 24px; margin-bottom: 20px; }

/* 信息提示框 用于页面提示 */
.PageTopInfo { height: 28px; line-height: 28px; vertical-align: middle; border: solid 1px #FFCA86; width: 99%; text-indent: 30px; text-align: left; margin-left: 5px; margin-top: 5px; background: url(../images/Icons/warning.png) no-repeat 2px 2px; background-color: #FFFACD; }
.SmallRemindInfo { min-height: 25px; height: auto !important; width: 99%; line-height: 25px; vertical-align: middle; /** 下面这段内容是截取长度超过后显示... ，长度定义在页面端定义 *****/ overflow: hidden; white-space: nowrap; display: block; background: url(../images/Icons/Info.png) no-repeat 2px 5px; text-indent: 20px; cursor: pointer; }

/* 提示，类似豌豆荚网站的提示 */
.LongTips { margin: 0 auto; width: 600px; height: 52px; background-image: url(../Images/Common/TipsBg_01.png); background-repeat: no-repeat; text-indent: 80px; padding-top: 12px; font-size: 120%; }

/* JQuery的Tips风格 */
.tip-yellow { z-index: 100002; text-align: left; border: 1px solid #939393; padding: 7px; min-width: 50px; max-width: 530px; background-color: #fef9d9; background-image: url(../Images/Common/tip-yellow.png); }
.tip-yellow .tip-inner { margin-top: -2px; padding: 0 3px 1px 3px; }

/* Configure an arrow image - the script will automatically position it on the correct side of the tip */
.tip-yellow .tip-arrow-top { margin-top: -7px; margin-left: 15px; top: 0; left: 0; width: 16px; height: 10px; background: url(../Images/Common/tip-yellow_arrows.png) no-repeat; }
.tip-yellow .tip-arrow-topRight { margin-top: -6px; margin-left: 15px; top: 100%; right: 20px; width: 16px; height: 13px; background: url(../Images/Common/tip-yellow_arrows.png) no-repeat -32px 0; }
.tip-yellow .tip-arrow-right { margin-top: -9px; /* approx. half the height to center it */ margin-left: -4px; top: 50%; left: 100%; width: 10px; height: 20px; background: url(../Images/Common/tip-yellow_arrows.png) no-repeat -16px 0; }
.tip-yellow .tip-arrow-bottom { margin-top: -6px; margin-left: 15px; top: 100%; left: 0; width: 16px; height: 13px; background: url(../Images/Common/tip-yellow_arrows.png) no-repeat -32px 0; }
.tip-yellow .tip-arrow-left { margin-top: -9px; /* approx. half the height to center it */ margin-left: -6px; top: 50%; left: 0; width: 10px; height: 20px; background: url(../Images/Common/tip-yellow_arrows.png) no-repeat -48px 0; }

/* CheckField 验证Style */
.checkfiled { color: Red; }


/*--------------------------------------------------------------------------------TreeView样式---------------------------------------------------------------------------------*/
.TreeView { padding: 5px; cursor: pointer; }
.TreeNode { color: #369; height: 22px; text-indent: 5px; padding-right: 3px; }
.HoverTreeNode { /*background-color:#FFFCD1;*/ cursor: pointer; color: Orange; }
.SelectedTreeNode { cursor: pointer; font-weight: bold; background-color: #FFFCD1; border: solid 1px #FDDF82; height: 22px; }
#TreeViewContainer { width: 210px; height: 530px; background-image: url(../images/treeview/TreeViewBg.png); background-repeat: no-repeat; margin-left: 0px; padding-left: 5px; overflow: auto; }
.TreeListContent { *margin-top: -20px; max-height: 400px; overflow-x: hidden; overflow-y: auto; }

/* 下拉框类似Treeview */
.TreeViewContainer { position: relative; }
.TreeDropDownlist { border: solid 1px #ccc; cursor: pointer; height: 20px !important; line-height: 20px !important; vertical-align: middle; text-indent: 5px; min-width: 150px; background: url(../Images/Icons/Descending.png) no-repeat 96% 50% #fff; margin-top: 3px !important; text-align: left; border-radius: 4px; }
.TreeDropDownlist_TreeViewContainer { display: none; border: solid 1px #ccc; background-color: White; position: absolute; z-index: 9999; vertical-align: top; min-width: 150px; text-align: left; padding: 5px; top: 26px; left: 41px; border-radius: 4px; min-height: 180px; overflow: auto; }
.TreeDropDownScroll { height: 370px; overflow-y: scroll; overflow-x: hidden; top: 59px; left: 118px; }

/* 在下拉框树上面，放置一个选择所有的LinkButton */
.TopLinkButtonAboveTreeView_Selected { cursor: pointer; font-weight: bold; background-color: #FFFCD1; border: solid 1px #FDDF82; height: 24px; line-height: 24px; vertical-align: middle; margin: 1px; text-indent: 10px; display: block; }
.TopLinkButtonAboveTreeView_NotSelected { cursor: pointer; background-color: #FFFFFF; border: solid 0px #FFFFFF; height: 24px; line-height: 24px; vertical-align: middle; margin: 1px; text-indent: 10px; display: block; }

/*防止污染*/
.TreeDropDownlist_TreeViewContainer > ul.power-tree { height: auto; width: auto; }
.TreeDropDownlist_TreeViewContainer > ul.power-tree li { height: auto; width: auto; }
div.TreeDropDownlist_TreeViewContainer ul li:hover { background: none; }
div.TreeDropDownlist_TreeViewContainer ul li.Selected { background: none; }

/*history 升级日志*/
.history { background: url(../Images/Icons/line04.gif) repeat-y 187px 0; overflow: hidden; position: relative; margin-top: 20px; }
.history-date { overflow: hidden; position: relative; }
.history-date h2 { background: #fff url(../Images/Icons/icon06.gif) no-repeat 158px 0; height: 59px; font-size: 25px; font-family: 微软雅黑; font-weight: normal; padding-left: 45px; margin-bottom: 74px; }
.history-date h2.first { /*position: absolute;*/ left: 0; top: 0; width: 935px; z-index: 99; }
.history-date h2 a { color: #00bbff; display: inline-block; *display: inline; zoom: 1; background: url(../Images/Icons/icon08.gif) no-repeat right 50%; padding-right: 17px; margin: 21px 97px 0 0; }
.history-date h2 a:hover { text-decoration: none; }
.history-date h2 img { vertical-align: -5px; }
.history-date h2.date02 { background: none; }
.history-date > ul > li { background: url(../Images/Icons/icon07.gif) no-repeat 180px 0; padding-bottom: 50px; zoom: 1; }
.history-date > ul > li.last { padding-bottom: 0; }
.history-date > ul > li:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.history-date > ul > li h3 { float: left; width: 168px; text-align: right; padding-right: 19px; color: #c3c3c3; font: normal 18px/16px Arial; }
.history-date > ul > li h3 span { display: block; color: #d0d0d0; font-size: 12px; }
.history-date > ul > li dl { width: 70%; float: left; padding-left: 41px; margin-top: -5px; font-family: 微软雅黑; }
.history-date > ul > li dl dt { font: 20px/22px 微软雅黑; color: #333; }
.history-date > ul > li dl dt span { display: block; color: #787878; font-size: 12px; }
.history-date > ul > li.green h3 { color: #1db702; }
.history-date > ul > li.green h3 span { color: #a8dda3; }
.history-date > ul > li.green dl { margin-top: -8px; }
.history-date > ul > li.green dl dt { font-size: 21px; line-height: 28px; }
.history-date > ul > li.green dl dd { padding-top: 20px; /*display: none;*/ }
.history-date > ul > li.green dl dd img { float: left; }
.history-date > ul > li.green dl dd p { overflow: hidden; zoom: 1; line-height: 21px; color: #787878; }

/*文档*/
.files-left { width: 100%; }
.files-left li { float: left; margin: 4px; }
.files-left li a { width: 60px; height: 60px; display: inline-block; padding: 4px; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; }
.files-left li a:hover { border-color: #428bca; }
.files-left li img { width: 100%; height: 100%; max-width: 100%; max-height: 100%; }
.files-list { clear: both; }
.files-list li { float: none; }
.power_fixed { width: 100%; border: none; background: url("../Images/Common/fixed_bg.png"); position: fixed; top: 0px; left: 0px; z-index: 9999; margin: 0px; line-height: 1.5em; height: 1.5em; }


/*stretch_box滑出页*/ /*ps:z-index不要随便增加*/
.stretch_box { width: 1000px; height: 100%; position: fixed; top: 0px; z-index: 102; box-shadow: -3px 0 3px rgba(0, 0, 0, 0.3); border: 1px solid #eee \0; background: #fff; -webkit-transition: all ease-in-out 0.5s; -moz-transition: all ease-in-out 0.5s; -ms-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; right: -1200px; }
.stretch_box.animate_open { right: 0px; }
.stretch_box .box_header { width: 100%; height: 36px; line-height: 36px; background: #f1f1f1; border-bottom: 1px solid #ddd; padding-left: 10px; }
.stretch_box .box_header .header_title { font-weight: bold; }
.stretch_box .box_header .header_title, .operation_list, .operation_list li { display: block; float: left; }
.operation_list { margin: 0px 20px; }
.operation_list li a { color: #336699; padding: 0px 5px; font-size: 12px; height: 37px; line-height: 37px; display: block; font-weight: normal !important; }
.operation_list li a i { margin-right: 3px; }
.operation_list li a:hover { background: #fff; color: #337ab7; }
.stretch_box .box_header span.box_close { height: 36px; float: right; overflow: hidden; margin-right:10px;}
.stretch_box .box_header span.box_close a { font-size: 30px; color: #999; text-decoration: none !important; padding: 0px 10px; }
.stretch_box .box_header span.box_close a:hover { color: #F00; }
.stretch_box .box_content { width: 99%; height: 94%; background: #fff; padding:10px; overflow-x: hidden; overflow-y: auto; }
.stretch_box .box_content img { max-width: 100%; }
.box_footer { height: 30px; line-height: 30px; text-align: right; padding: 0px 10px; }


/*table_container 需求基本信息*/
.table_container { padding-bottom: 5px; }
.table_container table.stretch_table { width: 99%; border-spacing: 0; }
.table_container h3 { height: 33px; line-height: 33px; border-bottom: 1px solid #eee; font-weight: bold; padding: 0px 8px; color: #666; }
.table_container h3 a { float: right; }
.table_container h3 a i { font-size: 12px; color: #aaa; }
.table_container table.stretch_table > tbody > tr > td { height: 30px; line-height: 30px; border-bottom: 1px solid #eee; padding: 3px 5px; }
.table_container table.stretch_table > tbody > tr .td_title { width: 105px !important; text-align: right; vertical-align: text-top; }
.table_container table.stretch_table > tbody > tr > td label { padding-right: 8px; }
.table_container table.stretch_table > tbody > tr > td input[type="submit"] { margin-left: 100px; width: 50px; height: 21px; line-height: 21px; text-align: center; color: #336699; display: inline-block; cursor: pointer; border-radius: 3px; border: 1px solid #ddd; background: #f7f7f7; }
.table_container table.stretch_table > tr td a { color: #336699; }
.table_container table.stretch_table > tbody > tr > td > input[type='text'] { border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; height: 21px; line-height: 21px; }
.table_container table.stretch_table > tbody > tr > td > input[type='text']:focus, .FormContentBody textarea:focus, .FormContentBody select:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(102, 175, 233, 0.6); }

.table_container table.noborder_table { width: 99%; border-spacing: 0; }
.table_container table.noborder_table > tbody > tr > td { height: 30px; line-height: 30px; border: none; padding: 3px 5px; }
.table_container table.noborder_table > tbody > tr .td_title { width: 105px !important; text-align: right; vertical-align: text-top; }
.table_container table.noborder_table > tbody > tr > td label { padding-right: 8px; }
.table_container table.noborder_table > tbody > tr > td input[type="submit"] { margin-left: 100px; width: 50px; height: 21px; line-height: 21px; text-align: center; color: #336699; display: inline-block; cursor: pointer; border-radius: 3px; border: 1px solid #ddd; background: #f7f7f7; }
.table_container table.noborder_table > tr td a { color: #336699; }
.table_container table.noborder_table > tbody > tr > td > input[type='text'] { border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; height: 21px;  line-height: 21px; }
.table_container table.noborder_table > tbody > tr > td > input[type='text']:focus, .FormContentBody textarea:focus, .FormContentBody select:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(102, 175, 233, 0.6); }

/*百度编辑器table样式*/
.table_container table.stretch_table > tbody > tr > td table,
.editor_table table{border:1px solid #ddd; line-height:18px;}
.table_container table.stretch_table > tbody > tr > td table td,
.editor_table table td{border-bottom:1px solid #ddd;border-right:1px solid #ddd; padding:2px 5px;}

/*tab切换*/
#tab_container { width: 99%; position: relative;}
#tab_container .tabList { width: 100%; height: 35px; line-height: 35px; border-bottom: 1px solid #ddd; background: #fff; }
#tab_container .tabList > li { float: left; height: 33px; line-height: 33px; text-align: center; cursor: pointer; padding: 0px 15px; position: relative; }
#tab_container .tabList > li a { color: #333; }
#tab_container .tabList > li.selected { border-bottom: 2px solid #e56c22; color: #e56c22; }
#tab_container .tabList > li.selected a { color: #e56c22; }
#tab_container .tabCon { width: 100%; height: auto; padding: 5px 0px; }
#tab_container .tabCon > li { width: 100%; display: none; }
#tab_container .tabCon > li.selected { display: block; }
#tab_container .tabList > li sup { position: absolute; top: -6px; right: 0px; background: #F96868; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color: #fff; padding: 2px 5px; line-height: 12px; font-size: 12px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; max-width: 24px; }



#tab_container2 { position: relative; width: 99%;}
#tab_container2 .tabList { width: 100%; height: 35px; line-height: 35px; border-bottom: 1px solid #eee; background: #fff; }
#tab_container2 .tabList > li { float: left; height: 33px; line-height: 33px; text-align: center; cursor: pointer; padding: 0px 15px; }
#tab_container2 .tabList > li a { color: #333; }
#tab_container2 .tabList > li.selected, #tab_containers2.tabList > li:hover { border-bottom: 2px solid #e56c22; }
#tab_container2 .tabList > li.selected a, #tab_container2 .tabList > li:hover a { color: #e56c22; }
#tab_container2 .tabCon { width: 100%; height: auto; padding: 5px 0px; }
#tab_container2 .tabCon > li { width: 100%; display: none; }
#tab_container2 .tabCon > li.selected { display: block; }

/*tab切换菜单固定*/
.tab_fixed .tabList { position: fixed; z-index:199;top:37px; }
.tab_fixed .tabCon { margin-top: 33px; }

.subordinate_object div{ float:left;}
.subordinate_object>div{ margin-right: 50px; }
/*related_info 关联信息*/
.related_info .related_list { float: left; }
.related_info .related_list li { float: left; margin: 2px 0px; line-height: 24px; }
.related_info .related_list li a.related_name { color: #2a6496; float: left; }
.related_info .related_list li a.related_name b { color: #999; margin-right: 2px; }
.related_info .related_list li a.record_close { font-size: 18px; float: right; padding: 0px 3px; color: #999; visibility: hidden; }
.related_info .related_list li a.record_close:hover { color: red; }
.related_info .related_list li:hover .record_close { visibility: visible; }
.related_info div.related_add { color: #2a6496; display: inline-block; position: relative; cursor: pointer; }
.related_info div.related_add:hover span { background: #eee; }
.related_info div.related_add:hover .associated_list { display: block; }
.related_info div.related_add span { padding: 5px 8px 5px 8px; border-radius: 4px; border: 1px solid #d1d1d1; background: #fff; float: left; margin-top: 4px; }
.related_info div.related_add .associated_list { position: absolute; top: 100%; right: 0px; z-index: 9999; border: 1px solid #ddd\0; background: #fff; padding: 5px 0px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); }
.related_info div.related_add .associated_list { display: none; border-radius: 3px; }
.related_info div.related_add .associated_list p a { height: 24px; line-height: 24px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #333; display: block; padding: 0px 10px; }
.related_info div.related_add .associated_list p a:hover { background: #1ab5ee; color: #fff; }


/*record_step 操作记录*/
.record_step { overflow: hidden; }
.record_list { border-bottom: 1px solid #ddd; margin-top: -1px; padding-bottom: 5px; margin-bottom: 5px; }
.record_list .record_info p { line-height: 24px; color: #999; border-bottom: 1px dashed #ddd; }
.record_list .record_info p strong { margin-right: 5px; }
.record_list .record_info p span { margin: 0 5px; }
.record_content, .record_content dl { overflow: hidden; padding-left: 15px; }
.record_content dl dt { width: 65px; line-height: 24px; float: left; font-weight: normal; }
.record_content dl dd { margin-left: 65px; line-height: 24px; }
.record_content .halfLine_record { height: 24px; line-height: 24px; }
.record_content .halfLine_record dl { float: left; margin-right: 50px; }

/*评论列表*/
.conmment_container { margin-bottom: 3px; }
.conmment_container, .conmment_list { overflow: hidden; }
.conmment_list { border-bottom: 1px solid #eee; }
.conmment_list p a { line-height: 30px; color: #333; display: block; cursor: default; font-size: 12px; padding-left: 5px; }
.conmment_list p a i { margin-right: 2px; }
.conmment_list p a span { color: #666; }
.conmment_list p a:hover { background: #eee; }


/*dropdown_popup下拉弹出框*/
.dropdown_popup { position: relative; }
.dropdown_popup .dropdown_header { height: 28px; line-height: 28px; padding: 0px 20px 0px 10px; position: relative; display: inline-block; cursor: pointer; }
.dropdown_popup i { border-top: 4px solid #666; display: block; border-right: 4px solid transparent; border-left: 4px solid transparent; position: absolute; top: 12px; right: 5px; z-index: 0; height: 0px; width: 0px; }
.dropdown_popup .dropdown_header:hover { color: #336699; }
.dropdown_popup .dropdown_header:hover i { border-top: 4px solid #336699; }
.dropdown_popup .dropdown_content { position: absolute; top: 30px; left: auto; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3); padding-top: 5px; padding-right: 5px; border-radius: 4px; display: none; background: #fff; z-index: 999; }
.dropdown_popup .popup_open { display: block; }

/*需求状态内容样式*/
.demand_state { padding: 5px 0px; }
.demand_state dl.column_group_line dt { width: 70px; }
.demand_state dl.column_group_line dd { margin-left: 70px; }
.demand_state span { width: 85px; float: left; margin-left: 5px; display: block; }
#states { text-align: left; }
#stateDiv { background: #eee; text-align: left; width: 100%; margin: 0px; }
#stateDiv input { margin-left: 5px; }
#stateDiv div { float: right; margin-right: 10px; }

/*switch*/
.switch { overflow: hidden; }
.switch .switch_on, .switch .switch_off { width: 46px; height: 18px; line-height: 18px; background: url(../images/Common/switch_bg.png) 0 0 no-repeat; margin: 2px; float: left; cursor: pointer; }
.switch .switch_on input[type="checkbox"], .switch .switch_off input[type="checkbox"] { display: none; }
.switch .switch_off { background: url(../images/Common/switch_bg.png) 0 -19px no-repeat; }

/*menu_layout*/
.menu_layout { width: 160px; }
.menu_layout li { float: left; width: 80px; }
.up_left, .down_left { -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); display: inline-block; padding: 5px 0px; border: 1px solid #ddd; position: absolute; background-color: white; }
.up_left > li > a, .down_left > li > a { font-size: 12px; padding: 4px 0px 4px 8px; color: #333; display: block; }
.up_left > li > a:hover, .down_left > li > a:hover { color: #008cd8; }
.up_left > li > a i, .down_left > li > a i { margin-right: 1px; }

.up_left:before { border-right: 7px solid rgba(0, 0, 0, 0.2); border-bottom: 7px solid transparent; border-top: 7px solid transparent; content: ""; display: inline-block; position: absolute; top: 7px; left: -7px; }
.up_left:after { border-right: 6px solid #FFF; border-bottom: 6px solid transparent; border-top: 6px solid transparent; content: ""; display: inline-block; position: absolute; top: 6px; left: -6px; }
.down_left:before { border-right: 7px solid rgba(0, 0, 0, 0.2); border-bottom: 7px solid transparent; border-top: 7px solid transparent; content: ""; display: inline-block; position: absolute; bottom: 7px; left: -7px; }
.down_left:after { border-right: 6px solid #FFF; border-bottom: 6px solid transparent; border-top: 6px solid transparent; content: ""; display: inline-block; position: absolute; bottom: 7px; left: -6px; }


.dropdown_menu_caret { -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); display: inline-block; padding: 5px 0px; border: 1px solid #ddd; position: absolute; background-color: white; }
.dropdown_menu_caret > li > a { font-size: 12px; padding: 4px 8px; color: #333; display: block; }
.dropdown_menu_caret > li > a:hover { color: #008cd8; }
.dropdown_menu_caret:before { border-bottom: 7px solid rgba(0, 0, 0, 0.2); border-left: 7px solid transparent; border-right: 7px solid transparent; content: ""; display: inline-block; left: 9px; position: absolute; top: -7px; }
.dropdown_menu_caret:after { border-bottom: 6px solid #FFF; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; left: 10px; position: absolute; top: -6px; }

/*process_container*/
.process_container { overflow: hidden; border-radius: 5px; border: 1px solid #e5e5e5; }
.process_container .process_list { overflow: hidden; padding: 0px 10px; margin-bottom: -1px; }
.process_list .first_level_process, .process_list .second_level_process, .process_list .third_level_process { border-bottom: 1px dashed #e5e5e5; }
.process_list .first_level_process h3, .process_list .second_level_process h3, .process_list .third_level_process h3 { width: 250px; overflow: hidden; float: left; line-height: 32px; font-weight: bold; }
.process_list .second_level_process h3 { width: 220px; padding-left: 30px; }
.process_list .third_level_process h3 { width: 190px; padding-left: 60px; }
.process_list .first_level_process .process_name, .process_list .second_level_process .process_name, .process_list .third_level_process .process_name { margin-left: 150px; overflow: hidden; min-height: 32px; }
.process_list .first_level_process ul li, .process_list .second_level_process ul li, .process_list .third_level_process ul li { line-height: 32px; padding-left: 15px; }
.process_list .first_level_process ul li a, .process_list .second_level_process ul li a, .process_list .third_level_process ul li a { display: block; width: 250px; float: left; height: 32px; line-height: 32px; margin: 0px 8px; color: #336699; font-size: 13px; overflow: hidden; }


/*flow_table*/
.flow_table { border: 4px solid #000; overflow: hidden; }
.flow_table table.three_column_layout, .flow_table table.average_layout, .flow_table table.inline_table { width: 99.9%; border-left: 1px solid #000; border-top: 1px solid #000; margin: 1px; border-spacing: 0; }
.flow_table table.three_column_layout tr td, .flow_table table.average_layout tr td, .flow_table table.three_column_layout tr th, .flow_table table.average_layout tr th, .flow_table table.inline_table tr td { height: 28px; line-height: 28px; border-right: 1px solid #000; border-bottom: 1px solid #000; padding: 5px; }
.flow_table table.three_column_layout tr td.fixed_width { width: 120px; text-align: center; }
.flow_table table.three_column_layout tr td label { margin: 0px 5px; }
.flow_table table.three_column_layout tr td label input[type="radio"] { vertical-align: middle; }
.flow_table table.three_column_layout tr td .approval_opinion { line-height: 28px; text-align: left; }
.flow_table table.three_column_layout tr td .approval_date { line-height: 28px; }
.flow_table table.three_column_layout tr td .approval_date span { min-width: 120px; float: right; }
.flow_table table.average_layout { margin: -2px 1px; text-align: center; }
.flow_table table.inline_table { margin: 1px 1px -2px 1px; border-top: none; }

/*文档预览水印样式*/
.zhezhao { width: 100px; height: 100px; line-height: 100px; position: fixed; z-index: 100000000000 !important; filter: alpha(opacity=15); opacity: .15; -khtml-opacity: .15; -moz-opacity: 0.15; -webkit-transform: rotate(-45deg); }

/*公告内容页*/
.board_detail { overflow: hidden; margin: 5px 10px; }
.board_detail .board_header h3, .board_doc h3, .visible_content h3 { font-size: 18px; font-weight: bold; line-height: 32px; }
.board_detail .board_header { border-bottom: 1px solid #ddd; }
.board_detail .board_header p { line-height: 28px; }
.board_detail .board_header p span { margin-right: 8px }
.board_detail .board_header p span i { color: #999; }
.board_detail .board_content { line-height: 24px; margin: 10px 0px; overflow: auto; padding-left: 20px; }
.board_doc, .visible_content { overflow: hidden; margin-bottom: 20px; }
.board_doc h3, .visible_content h3 { font-size: 14px; }
.board_doc .board_doc_list p { line-height: 24px; }
.visible_content { margin-bottom: 5px; }
.visible_content .visible_list { line-height: 24px; }
.visible_content .visible_list span { margin-right: 5px; }

/*排行榜样式*/
.rank_list { overflow: hidden; padding: 5px; }
.rank_list h3 { line-height: 35px; font-weight: bold; padding-left: 5px; }
.rank_list ul li { line-height: 24px; padding: 3px; overflow: hidden; }
.rank_list ul li span { background: #eee; border-radius: 50%; text-align: center; width: 15px; height: 15px; line-height: 15px; display: block; float: left; margin-right: 8px; font-size: 12px; margin-top: 3px; }
.rank_list ul li span.top { background: #314659; color: #fff; }
.rank_list ul li i { float: right; color: #777; font-style: normal; }
.rank_list ul li p { float: left; width: 65%; text-align: left; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }


/*bbs论坛交流*/
.bbs_container { overflow: hidden; padding: 15px; }
.bbs_container .bbs_header { padding-bottom: 8px; border-bottom: 1px solid #ddd; margin-bottom: 12px; }
.bbs_container .bbs_header h3 { line-height: 28px; font-weight: bold; color: #336699; font-size: 16px; margin-bottom: 5px; }
.bbs_container .bbs_header p { line-height: 21px; color: #999; }
.bbs_container .bbs_header p a { margin-right: 5px; }
.bbs_container .bbs_header p span { margin-left: 5px; }
.bbs_container .bbs_header p em { float: right; margin-right: 5px; font-style: normal; }
.bbs_container .bbs_content { overflow: hidden; }
.bbs_describe { line-height: 24px; }
.bbs_enclosure { margin: 15px 0; }
.bbs_enclosure li { padding: 6px 8px; border-radius: 4px; overflow: hidden; margin: 5px 0; display: table; color: #666; }
.bbs_enclosure li span { margin-right: 10px; }
.bbs_enclosure li span i { margin-right: 5px; }
.bbs_enclosure li a { padding: 0 4px; display: none; }
.bbs_enclosure li:hover { background: #ddd; }
.bbs_enclosure li:hover a { display: inline-block; }
.bbs_reply h3 { padding: 10px 0; color: #999; font-size: 14px; }
.reply_con { position: relative; padding: 10px; }
.reply_con p a { margin-right: 5px; }
.reply_con p span { color: #999; }
.reply_con { box-shadow: 1px 0 5px rgba(0, 0, 0, 0.3); border-radius: 4px; margin: 5px 0px; }
.reply_con p { line-height: 24px; color: #999; }
.reply_con p span { margin-left: 5px; }
.reply_con .bbs_reply_con { line-height: 24px; }
.bbs_reply_list { overflow: hidden; padding: 10px; }
.reply_enclosure li { display: inline-block; }
.reply_caret:before { border-bottom: 7px solid rgba(0, 0, 0, 0.2); -moz-border-bottom-colors: rgba(0, 0, 0, 0.3); border-left: 7px solid transparent; border-right: 7px solid transparent; content: ""; display: inline-block; position: absolute; top: -7px; left: 66px; }
.reply_caret:after { border-bottom: 6px solid #FFF; -moz-border-bottom-colors: #FFF; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; position: absolute; top: -6px; left: 67px; }
.bbs_read { color: #999; line-height: 32px; }

.replaySomeone { margin-left: 10px; }
.replaySomeone_input { margin: 10px 0px; display: none; }
.replaySomeone_input input { height: 28px; line-height: 28px; font-family: "Microsoft YaHei"; }
.replaySomeone_btn { margin-top: 10px; text-align: right; }
.replaySomeone_btn button { margin-left: 5px; cursor: pointer; padding: 5px 10px; font-family: "Microsoft YaHei"; }
.replaySomeone_btn .replaySomeone_cancel { background: none; color: #999; border: none; }
.replaySomeone_btn .replaySomeone_reply { background: linear-gradient(to bottom,#1d7fe2,#0865c2); background: #1d7fe2\0; box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 0 rgba(0,0,0,.2); border: 1px solid #0D6EB8; color: #fff; border-radius: 4px; text-shadow: 0 -1px 0 rgba(0,0,0,.5); }
.replaySomeone_content { background: #f1f1f1; padding: 5px 15px; }
.replaySomeone_content .bbs_reply_list { border-bottom: 1px solid #ddd; }